﻿body{ margin:0px auto; padding:0px; font-family:Microsoft YaHei; font-size:13px; line-height:26px; text-align:center; color:#333;  }
table,div,p,ul,ol,li{ margin:0px auto; padding:0px; border:none;}
table{ empty-cells:show; border-collapse:collapse;}
td{ vertical-align:top;}
li{ list-style-type:none;}
a{ color:#333; text-decoration:none;}
a:hover{ color:#005baa; text-decoration:underline}
a img{ border:none;}
.clear{ clear:both; height:0px; line-height:0px; font-size:0px; overflow:hidden;}

.hei15{ height:15px;}
.hei20{ height:20px;}
.hei30{ height:30px;}

table p{  font-size:16px; text-align:left;}
table ul li{ text-align:left; font-size:13px; color:#898989;}
.top1{ width:100%; height:43px; background:url(/images/top1bg.jpg) repeat-x 0 0;}
.welcom{width:70%; height:100%;line-height:43px; font-size:16px; float:left; }
.zai{width:30%; height:100%; float:right;}
.zai ul li{ float:left; font-size:16px; width:93px; line-height:43px; }
.zai ul li a:hover{text-decoration:none;  }

.top{ position:relative;  width:1180px; height:140px; }
.logo{ position:absolute; top:25px; left:0px; }
.tel{ position:absolute; top:35px; right:15px;  }

#nav{ width:100%; height:49px; background-color:#00a2ff; }
#nav ul{ width:1150px; height:49px;line-height:49px;}
#nav ul li{float:left; width:140px; height:49px; line-height:49px; border-right:1px solid #FFF; }
#nav ul li a{display:block; color:#FFF; font-size:18px; width:140px; height:49px; line-height:49px;font-family:Microsoft YaHei}
#nav ul li a:hover{text-decoration:none; color:#fff; background-color:#70c433;}
.main_image {
	margin: 0px auto; width: 100%; height: 550px; overflow: hidden;position: relative;
}
.main_image ul {
	left: 0px; top: 0px; width: 9999px; height: 550px; overflow: hidden; position: absolute;
}
.main_image li {
	width: 100%; height: 550px; float: left;
}
.main_image li span {
	width: 100%; height: 550px; display: block;
}
.main_image li a {
	width: 100%; height: 550px; display: block;
}
.main_image li .img_1 {
	background:url(/images/ban1.jpg) no-repeat center;
}
.main_image li .img_2 {
	background:url(/images/ban2.jpg) no-repeat center;
}
.main_image li .img_3 {
	background:url(/images/ban3.jpg) no-repeat center;
}
.main_image li .img_4 {
	background:url(/images/ban4.jpg) no-repeat center;
}
.main_image li .img_5 {
	background:url(/images/ban5.jpg) no-repeat center;
}
div.flicking_con {
	margin: 0px auto; width: 990px; position: relative;
}
div.flicking_con .flicking_inner {
	 top: 500px; width: 300px; height: 21px; position: absolute; z-index: 999;
}
div.flicking_con a {
	background: url(/images/btn_main_img.png) no-repeat 0px 0px; text-decoration:none; line-height:21px; color:#ff8a00; margin: 0px; padding: 0px; width: 21px; height: 21px;  float: left; display: block; margin-right:8px;
}
div.flicking_con a.on {
	background-position: 0px -21px; color:#fff;
}
#btn_prev {
	top: 50%; width: 73px !important; height: 74px !important; margin-top: -37px; display: none; position: absolute; z-index: 11111;
}
#btn_next {
	top: 50%; width: 73px !important; height: 74px !important; margin-top: -37px; display: none; position: absolute; z-index: 11111;
}
#btn_prev {
	background: url(/images/hover_left.png) no-repeat left top; left: 100px;
}
#btn_next {
	background: url(/images/hover_right.png) no-repeat right top; right: 100px;
}


.about{ width:1180px;   }
.about-l{  width:710px;line-height:30px; font-size:18px; text-align:left; color:#b0b0b0; float:left;}
.about-r{  width:430px; float:right;}

.cha{ width:100px; height:30px; line-height:30px; color:#fff; background-color:#36c733; float:right; border-radius:8px; text-align:center;}
.cha a{ text-decoration:none; color:#fff; font-size:18px;}


.pro{ width:100%;  }
.product-r-b{  width:900px; }



.guanggao{ background:url(/images/guanggao.jpg) no-repeat center; width:100%; height:158px;}
.you1{ background:url(/images/you1.jpg) no-repeat center; width:1140px; height:347px; position:relative; }
.youz1{ width:430px; height:160px;  top:39px; left:120px; position:absolute;}

.you2{ background:url(/images/you2.jpg) no-repeat center; width:1140px; height:333px; position:relative; }
.youz2{ width:430px; height:220px;  top:90px; right:50px; position:absolute;}

.you3{ background:url(/images/you3.jpg) no-repeat center; width:1140px; height:356px; position:relative; }
.youz3{ width:450px; height:240px;  top:60px; left:140px; position:absolute;}

.you4{ background:url(/images/you4.jpg) no-repeat center; width:1140px; height:338px; position:relative;}
.youz4{ width:440px; height:180px;  top:85px; right:40px; position:absolute;}

.youz1 p,.youz2 p,.youz3 p,.youz4 p{ font-size:28px; color:#086ee1; text-align:left;  line-height:35px; }
.youz1 span,.youz2 span,.youz3 span,.youz4 span{ color:#9f9e9e; font-size:12px; text-align:left; line-height:35px;display:block; }
.youz1 ul li,.youz2 ul li,.youz3 ul li,.youz4 ul li{ color:#7f7f7f; font-size:15px; line-height:30px; text-align:left;}

.new ul li{ width:600px; height:35px; border-bottom:1px dashed #ccc; line-height:35px;text-align:left;padding-left:19px;background:url(/images/dot1.jpg) no-repeat left center; }
.new ul li a{ display:bolck;font-size:15px; }
.new ul li span{float:right; }
.new span{ font-size:15px;  float:right; line-height:35px; }

#nav2{ width:100%; height:49px; background-color:#086ee1; }
#nav2 ul{ width:1150px; height:49px;line-height:49px;}
#nav2 ul li{float:left; width:140px; height:49px; line-height:49px;  }
#nav2 ul li a{display:block; color:#FFF; font-size:18px; width:140px; height:49px; line-height:49px;font-family:Microsoft YaHei}
#nav2 ul li a:hover{text-decoration:none; color:#fff; }

.bot{ text-align:left; font-size:18px; color:#0870e2;}
.float ul li{ float:left; padding:0px 10px;}
.bot2{ width:100%; height:170px; background-color:#fff;  font-size:15px;}
.bot2 p{ font-size:16px; line-height:30px;}

.bottomm{width:100%; height:40px; }
.bottom-top{ width:1180px; line-height:40px;  font-size:16px;}




#count1 li{ float:left; width:275px; text-align:left; margin-bottom:35px; padding-left:10px; }
#count1 li img{ width:275px; border:1px solid #ccc; }




#cplist1{ width:265px; height:65px; padding-top:20px; color:#fff; background-color:#0870e2; font-size:28px; line-height:40px;}
#cplist1 span{ font-size:16px; display:block;}
.cplist{ width:265px; height:40px; line-height:40px; margin-top:10px; background-color:#3e97e4;}
.cplist a{ color:#fff; font-weight:bold; font-size:15px; }

#cplist{ width:233px; padding:7px 15px; border:1px solid #0870e2;}
#cplist ul li{ text-align:center; width:233px; border-bottom:1px dashed #0870e2; font-size:18px; height:40px; line-height:40px; }
#cplist ul li a{ text-decoration:none; }

#s-cp{ width:100%; height:85px; background:url(/images/cp.jpg) no-repeat center;}

.s-cp{ width:1180px; padding:25px 0px;}
.s-cp ul li{ float:left; width:295px; margin-bottom:20px; text-align:center;}
.s-cp ul li a{ border:1px solid #ccc; width:270px; display:block; padding:3px;}
.s-cp ul li img{ max-width:270px;}
.s-cp ul li div a{ margin-top:8px; height:22px; line-height:22px; text-decoration:none;}


/*#list{ width:253px;text-align:center; color:#fff;  background-color:#0870e2; height:85px; padding-top:35px;}
#list p{ font-size:15px; color:#FFF; text-align:center;}
#list span{font-size:32px; }

.list{ width:253px;  text-align:center;  padding-top:0px;}
.list ul { border:1px solid #dddddd;}
.list ul li{ background:url(/images/leftbg.jpg) repeat-x 0 0; height:58px; border-bottom:1px solid #dddddd;}
.list ul li a{ font-size:16px; width:230px;  display:block; height:59px; line-height:59px;  text-align:center;text-decoration:none;}
.ltel{ width:255px; background-color:#086de1;  padding:10px;}*/


#list{ width:245px;   text-align:center; color:#fff; font-size:32px; background-color:#086de1; padding:10px;}
#list p{ font-size:16px; text-align:center; line-height:35px;}
.list{ width:245px; margin-bottom:30px; text-align:center;background-color:#FFF; margin-top:12px; border-radius:8px;}
.list ul { padding-bottom:10px; }
.list ul li a{ font-size:16px; width:230px;  display:block; height:45px; line-height:45px; border-bottom:1px dashed #bedcff; text-align:center;text-decoration:none;}
.ltel{ width:245px; background-color:#086de1;  padding:10px;}

#listt{ background-color:#0870e2; height:58px;width:255px; font-size:30px; color:#fff; line-height:58px;}
.listt{ width:250px; margin-bottom:30px; text-align:center;}
.listt ul li a{ font-size:17px; width:245px; display:block; height:45px; line-height:45px; border-bottom:1px solid #ccc; text-align:center;text-decoration:none;}




#texing{ width:100%; background-color:#ccfecd; padding-top:30px; padding-bottom:30px;}
.texing{ font-size:18px;}
.texing div{ color:#04822b; border-bottom:2px solid #ffba00; font-size:30px; height:50px; line-height:50px; width:270px; font-weight:bold; text-align:center;}
.texin{ width:1060px; height:549px; background:url(/images/texingbg.jpg) no-repeat center; margin-top:20px; position:relative; color:#fff; font-size:16px;}
.texin1{ position:absolute; width:180px; height:150px; top:185px; left:35px;}
.texin2{ position:absolute; width:330px; height:250px; top:140px; font-size:17px; line-height:36px; left:370px; text-align:left;}
.texin3{ position:absolute; width:180px; height:150px; top:185px; right:35px;}



.nopic{ width:390px; margin-top:10px; text-align:center;}
.nopic img { width:310px;}





.name{ text-align:center; background-color:#f5f5f5; margin-top:15px; width:275px; height:40px; font-size:16px; line-height:40px;}


#nei{ height:55px; line-height:55px; width:850px; border-left:11px solid #0870e2; padding-left:15px; padding-right:5px;  font-size:14px; background-color:#f0f0f0; text-align:left;}
.nei{ text-align:left; padding:20px 25px;}

.ncp li{ width:285px; text-align:left; float:left; height:220px; margin-bottom:10px;}
.ncp img {border:1px solid #ccc; width:255px; height:180px;}
.ncptil{text-align:center; margin-left:0; margin-top:16px;}
.ncptil a{ display:block;  width:255px; height:26px; line-height:26px;}
.ncptil a:hover{text-decoration:none;color:#551c03;}
.cutepage {
  TEXT-ALIGN: right
}

.ncptopic{text-align:center; font-size:18px; font-weight:blod; height:35px; line-height:35px;}
.ncptopic h1{font-size:22px;font-weight:normal;}
.ncptime{text-align:center; height:30px; line-height:30px;}
.ncpimg{text-align:center; width:400px; border:1px solid #ccc; padding:3px;}
.ncpimg img{ width:400px;}
.ncpcon{ padding:10px 5px;}
.ncpclos{ text-align:right; height:30px; line-height:30px; font-size:14px;}

.nnewcon li{ width:830px; height:30px; border-bottom:1px dashed #fff; line-height:30px; background:url(/images/arr1.png) no-repeat left center; color:#fff; padding-left:15px;}
.nnewcon li a{ display:bolck; color:#fff;}
.nnewcon li span{float:right; font-size:12px;}

.tit1 {
  HEIGHT: 32px; line-height:32px;  border-bottom:1px dashed #ccc;
}
.tit1 SPAN {
  PADDING-LEFT: 10px; BACKGROUND: url(/images/icon.2.jpg) center left no-repeat
}
.time1 {
  TEXT-ALIGN: right; border-bottom:1px dashed #ccc;
}
.time1 SPAN {
  COLOR: #999999;font-size:12px;
}

INPUT.button1 {
  HEIGHT: 30px; line-height:30px; width:100px; BACKGROUND: #b20606;  OVERFLOW: visible; border:none; color:#fff; font-size:16px;cursor:pointer;
}
INPUT.button1:hover {
 BACKGROUND: #d20c0c; 
}



